SWFSoundInstance
SWFSoundInstance->loopInPoint
SWFSoundInstance
PHP Manual

# SWFSoundInstance->loopCount

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFSoundInstance->loopCount —

### Description

SWFSoundInstance
void loopCount ( int `$point` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`point`

### Return Values

No value is returned.

### See Also

- SWFSoundInstance->loopOutPoint

SWFSoundInstance
SWFSoundInstance->loopInPoint
SWFSoundInstance
PHP Manual